/* ============================
	GOSALON LANDERS 2026
	FONTS
============================ */



/* ============================
	PLUS JAKARTA SANS
============================ */

@font-face {
	font-display: swap;
	font-family: 'Plus Jakarta Sans';
	font-style: normal;
	font-weight: 200;
	src: url('../fonts/PlusJakartaSans-ExtraLight.woff2') format('woff2'),
		url('../fonts/PlusJakartaSans-ExtraLight.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: 'Plus Jakarta Sans';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/PlusJakartaSans-Light.woff2') format('woff2'),
		url('../fonts/PlusJakartaSans-Light.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: 'Plus Jakarta Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/PlusJakartaSans-Regular.woff2') format('woff2'),
		url('../fonts/PlusJakartaSans-Regular.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: 'Plus Jakarta Sans';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/PlusJakartaSans-Medium.woff2') format('woff2'),
		url('../fonts/PlusJakartaSans-Medium.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: 'Plus Jakarta Sans';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/PlusJakartaSans-SemiBold.woff2') format('woff2'),
		url('../fonts/PlusJakartaSans-SemiBold.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: 'Plus Jakarta Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/PlusJakartaSans-Bold.woff2') format('woff2'),
		url('../fonts/PlusJakartaSans-Bold.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: 'Plus Jakarta Sans';
	font-style: normal;
	font-weight: 800;
	src: url('../fonts/PlusJakartaSans-ExtraBold.woff2') format('woff2'),
		url('../fonts/PlusJakartaSans-ExtraBold.woff') format('woff');
}



/* ============================
	EINA 01
============================ */

@font-face {
	font-display: swap;
	font-family: 'Eina 01';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/Eina01-Light.woff2') format('woff2'),
		url('../fonts/Eina01-Light.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: 'Eina 01';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/Eina01-Regular.woff2') format('woff2'),
		url('../fonts/Eina01-Regular.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: 'Eina 01';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/Eina01-Bold.woff2') format('woff2'),
		url('../fonts/Eina01-Bold.woff') format('woff');
}